AnswerBun.com

how can i use mod_wsgi for apache 2.4.6 in centos 6.10 system

Unix & Linux Asked by Touqir rasul on December 1, 2020

as soon as i am trying to execute yum install mod_wsgi, it is downloading for apache2.2.15 version in default location but my apache2.4.6 configuration file is in "/opt/rh/httpd24/root/etc/httpd/conf/"

i have to deploy a flask app in apache 2.4.6 in centOS 6.10 system. what is the best way to do that

Add your own answers!

Related Questions

Linux on Omnibook 300

1  Asked on December 3, 2020 by tomas-by

     

Auto-mounting external hard drive not working

1  Asked on December 3, 2020 by ppleassassin

         

Firefox temporary files

2  Asked on December 3, 2020 by daniele

   

Full text of commands cut off in /var/log/secure

1  Asked on December 2, 2020 by user3427070

   

how can i use mod_wsgi for apache 2.4.6 in centos 6.10 system

0  Asked on December 1, 2020 by touqir-rasul

   

Missing glyphs with urxvt-unicode

2  Asked on December 1, 2020 by luigi-pertoldi

     

How to upgrade vim only in my own directory?

0  Asked on December 1, 2020 by c-yj

     

cross-compiling for 32-bit architecture on 64-bit (FreeBSD)

1  Asked on November 30, 2020 by sephiroth

   

Environment variable in LXSession autostart file?

2  Asked on November 30, 2020 by paul-d-smith

 

How to trick a program into thinking there is no X server running

2  Asked on November 29, 2020 by luka-aleksi

 

Ask a Question

Get help from others!

© 2022 AnswerBun.com. All rights reserved. Sites we Love: PCI Database, MenuIva, UKBizDB, Menu Kuliner, Sharing RPP, SolveDir